.is_pung {
  width: 100%;
  height: 100vh;
  background-color: #000;
  position: fixed;
  left: 0;
  top: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  font-size: 20px;
  transform: translateY(0);
  transition: transform 2.2s;
  z-index: 999;
  &.on {
    transform: translateY(100%);
  }
}
